Bug 1299936 - update 0.7.2
update 0.7.2
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: samplv1 (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brendan Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-19 10:09 EST by mastaiza
Modified: 2016-05-07 17:51 EDT (History)
1 user (show)

See Also:
Fixed In Version: samplv1-0.7.4-1.fc24 samplv1-0.7.4-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-07 07:56:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mastaiza 2016-01-19 10:09:19 EST
update o.7.2
http://sourceforge.net/projects/samplv1/
Comment 1 Fedora Update System 2016-04-24 12:17:07 EDT
synthv1-0.7.4-1.fc24 samplv1-0.7.4-1.fc24 drumkv1-0.7.4-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ba384f1180
Comment 2 Fedora Update System 2016-04-24 12:17:21 EDT
synthv1-0.7.4-1.fc23 samplv1-0.7.4-1.fc23 drumkv1-0.7.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d80b1b045d
Comment 3 Fedora Update System 2016-04-24 20:22:55 EDT
drumkv1-0.7.4-1.fc23, samplv1-0.7.4-1.fc23, synthv1-0.7.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d80b1b045d
Comment 4 Fedora Update System 2016-04-25 13:52:19 EDT
drumkv1-0.7.4-1.fc24, samplv1-0.7.4-1.fc24, synthv1-0.7.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ba384f1180
Comment 5 mastaiza 2016-04-26 08:44:57 EDT
thanks for the update
Comment 6 Fedora Update System 2016-05-07 07:56:39 EDT
drumkv1-0.7.4-1.fc24, samplv1-0.7.4-1.fc24, synthv1-0.7.4-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2016-05-07 17:51:41 EDT
drumkv1-0.7.4-1.fc23, samplv1-0.7.4-1.fc23, synthv1-0.7.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.